Bug 1320861 - Fedora 24 Alpha 1.7: Mate's default background is the one from F23
Summary: Fedora 24 Alpha 1.7: Mate's default background is the one from F23
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Sourada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-24 08:45 UTC by Giulio 'juliuxpigface'
Modified: 2017-08-08 14:05 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-08 14:05:25 UTC


Attachments (Terms of Use)

Description Giulio 'juliuxpigface' 2016-03-24 08:45:41 UTC
Description of problem:
Mate's default background is still the one from Fedora 23.

Version-Release number of relevant components:
desktop-backgrounds-compat-24.0.0-1.fc24.noarch
f24-backgrounds-base-24.0.0-1.fc24.noarch

How reproducible:
Always

Steps to Reproduce:
1.Boot the Fedora 24 Alpha 1.7 live (Mate spin)
2.Install Fedora.

Actual results:
1.In both live and installed environment, the background is the one from Fedora 23.
2.The login manager is ok; it correctly displays the F24 one.

Expected results:
1.In both live and installed environment, the background should be the new one, from Fedora 24.

Comment 1 Fedora End Of Life 2017-07-25 20:24:19 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-08-08 14:05:25 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.